echo [INFO]: Wiping problem 'najdichislo'.
cd problems/najdichislo
./wipe.sh
cd -

echo [INFO]: Wiping problem 'maxchislo'.
cd problems/maxchislo
./wipe.sh
cd -

echo [INFO]: Wiping problem 'sinonimisputem'.
cd problems/sinonimisputem
./wipe.sh
cd -

echo [INFO]: Wiping problem 'handshakes'.
cd problems/handshakes
./wipe.sh
cd -

echo [INFO]: Wiping problem 'birthday'.
cd problems/birthday
./wipe.sh
cd -

echo [INFO]: Wiping problem 'guess-the-circle'.
cd problems/guess-the-circle
./wipe.sh
cd -

echo [INFO]: Wiping problem 'water-puzzle'.
cd problems/water-puzzle
./wipe.sh
cd -

echo [INFO]: Wiping problem 'tennis'.
cd problems/tennis
./wipe.sh
cd -

echo [INFO]: Wiping russian contest statement.
cd statements/russian
./wipe.sh
cd -

